Lucene search

K
cve[email protected]CVE-2023-2466
HistoryMay 03, 2023 - 12:15 a.m.

CVE-2023-2466

2023-05-0300:15:09
web.nvd.nist.gov
103
cve-2023-2466
google chrome
chromium
security
implementation
prompts
remote attacker
spoof
ui
html page

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

4.7 Medium

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

68.5%

Inappropriate implementation in Prompts in Google Chrome prior to 113.0.5672.63 allowed a remote attacker to spoof the contents of the security UI via a crafted HTML page. (Chromium security severity: Low)

Affected configurations

Vulners
NVD
Node
googlechromeRange<113.0.5672.63

CNA Affected

[
  {
    "vendor": "Google",
    "product": "Chrome",
    "versions": [
      {
        "version": "113.0.5672.63",
        "status": "affected",
        "lessThan": "113.0.5672.63",
        "versionType": "custom"
      }
    ]
  }
]

4.3 Medium

CVSS3

Attack Vector

NETWORK

Attack Complexity

LOW

Privileges Required

NONE

User Interaction

REQUIRED

Scope

UNCHANGED

Confidentiality Impact

NONE

Integrity Impact

LOW

Availability Impact

NONE

CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:U/C:N/I:L/A:N

4.7 Medium

AI Score

Confidence

High

0.003 Low

EPSS

Percentile

68.5%